.bg-colorServicio{
    background-color: var(--FondoColorTenue);
    padding: 90px 0px;
    padding-bottom: 100px;
}
.TituloServicio{
    text-align: center;
    padding-bottom: 60px;
}

.TituloServicio h4{
        font-size: 18px;
    font-weight: 500;
    color: var(--principal);
}

.TituloServicio h4::after{
   content: "";
    display: inline-block;
    width: 50px;
    height: 3px;
    background-color: var(--principal);
    margin-left: 10px;
    vertical-align: middle; /* centra respecto al texto */
}

.TituloServicio h4::before{
   content: "";
    display: inline-block;
    width: 50px;
    height: 3px;
    background-color: var(--principal);
    margin-right: 10px;
    vertical-align: middle; /* centra respecto al texto */
}

.TituloServicio h2{
    font-size: 35px;
    font-weight: 600;
    color: var(--principal);
}

.ContenedorFlexServicio{
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 35px;
    flex-wrap: wrap;
    min-height: 325px;
}


.Servicio{
    width: 420px;
    height: auto;
    min-height:325px;
    background-color: var(--blanco);
    padding: 20px 30px;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.Servicio:hover{
    box-shadow: rgba(4, 123, 170, 0.1) 0px 10px 50px;
}

.ContenedorImgServicio{
    width: 80px;
    height: 80px;
}
.ContenedorImgServicio img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}
.ContenedorInfoServicio{
    padding-top: 10px;
}
.ContenedorInfoServicio .nombre{
    padding: 10px 0px;
    color: var(--principal);
    font-weight: 600;
}

.ContenedorInfoServicio .parrafo{
    font-size: 16px;
    line-height: 1.4;
    text-align: justify;
    color: var(--ColorTexto);
}

.enlaceServicio{
    display: flex;
    align-items: center;
    padding: 15px 0px;
    gap: 10px;
    text-decoration: none;
    color: var(--negro);
    font-size: 16px;
    transition: all ease .3s;
    font-weight: 600;
}


.enlaceServicio:hover{
    color:var(--principal);
}
